.cheaper-page__banner {
	margin-bottom: 80px;
}
.cheaper-page__example {
	text-align: center;
}
.cheaper-page__wrap {
	max-width: 1515px;
	margin: 0 auto;
}
.cheaper-page__text {
	margin-bottom: 40px;
}
.underline {
	text-decoration: underline;
}
	
@media(max-width: 980px)
{
	.cheaper-page__banner {
		margin-bottom: 40px;
	}	
}

@media(max-width: 767px)
{
	.cheaper-page__banner {
		margin-bottom: 24px;
	}	
}